Subject: Re: bug#65572: Black screen in installer

From: Iku-Tulo Vilutar <[email-masked]>
Date: Thu, 31 Aug 2023 14:11:34 +0300

Looks good to me. Thank you.

On Thu, 31 Aug 2023 at 13:52, pelzflorian (Florian Pelz) <
[email-masked]> wrote:

> Hello Iku-Tulo, thank you for the report.
>
> Vilutar <[email-masked]> writes:
> > intelfb: Version 0.9.6
> > intelfb: Cannot reserve FB region
>
> An unlikely guess: I have had problems with a black screen when using a
> television as a screen.  However this does not sound like it.
>
> > Then I tried `nomodeset video=uvesafb` Linux parameters and the GUI
> > now rendered. I don't know if these work as a global workaround for
> > other machines,
>
> No, there have been reports that uvesafb does not work on every machine.
>
> > should they be documented in the installation
> > instructions?
>
> Yes, if we can give proper instructions.  Perhaps the attached patch?
>
> Regards,
> Florian
>
>